Jump to content
xt:Commerce Community Forum

cedric_grave

Members
  • Content Count

    3
  • Joined

  • Last visited

About cedric_grave

  • Rank
    Neuer Benutzer
  1. Hi Alex, Das Problem lag an der PHP-Version am Server. Das neue Paypal Plugin braucht PHP 5.4. Ich hatte das Standard 5.3 installiert. Deine Idee mit dem IonCube Loader hat mich auf den Spur gebracht. Vielen Dank nochmals und Gruß aus München Cédric:).
  2. Hallo Alex, Danke für das schnelle Feedback. Ich habe das Installations-Paket 4.1.10 vom 07.07.2014. Es sollte das neueste sein, oder? Hast Du eventuell ein älteres xt_paypal Plugin zum Testen? Gruß Cedric
  3. Hallo liebe Foren-Mitglieder, Ich versuche nach ein paar Stunden das heute vom Marketplace heruntergeladene Plugin xt_paypal bei einer neuen xt:Installation 4.1.10 zum Laufen zu bringen. Paypal Express ist deaktiviert und ich arbeite im Sandbox-Modus. Ich bekomme eine weisse Seite mit einer 500 Fehlermeldung bei der ersten Checkout Seite checkout/shipping. Der Fehler liegt unmittelbar am Plugin, da dieser behoben wird, sobald das Plugin deaktiviert wird. da das Plugin anscheinend erst seit ein paar Tagen released wurde, dachte ich, das vielleicht jemand das Problem schon erkannt und behoben hat. Vielleicht hat auch jemand das vorige Plugin, das ich auch testen konnte. Für Eure Hilfe wäre ich sehr dankbar. LG Cedric
×
×
  • Create New...